from dotenv import load_dotenv
from os import getenv


load_dotenv()


DEBUG = True if getenv('FLASK_DEBUG') == 'True' else False
SECRET_KEY = getenv('FLASK_SECRET_KEY')

MAIL_SERVER = getenv("FLASK_MAIL_SERVER")
MAIL_PORT = getenv("FLASK_MAIL_PORT")
MAIL_USE_SSL = getenv("FLASK_MAIL_USE_SSL")
MAIL_DEBUG = DEBUG
MAIL_USERNAME = getenv("FLASK_MAIL_USERNAME")
MAIL_PASSWORD = getenv("FLASK_MAIL_PASSWORD")

MAIL_RECIPIENT = getenv("FLASK_MAIL_RECIPIENT")
